## rust-ruma-macros 0.10.5

=== debian/changelog ===
rust-ruma-macros (0.10.5-1) unstable; urgency=medium

  * Package ruma-macros 0.10.5 from crates.io using debcargo 2.6.0
  * Added collapse_features = true in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 23 Dec 2022 19:16:24 +0100

rust-ruma-macros (0.9.3-1) unstable; urgency=medium

  * Package ruma-macros 0.9.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 02 Sep 2022 18:53:38 +0200
