=== debian/control ===
Source: rust-ruma-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-ruma-identifiers-validation-0.9-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.139-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.139-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.57-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.57-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.57-~~) <!nocheck>,
 librust-syn-1+visit-dev (>= 1.0.57-~~) <!nocheck>,
 librust-toml-0.5+default-dev (>= 0.5.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ruma-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ruma-macros
Homepage: https://www.ruma.io/
X-Cargo-Crate: ruma-macros
Rules-Requires-Root: no

Package: librust-ruma-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.8-~~),
 librust-ruma-identifiers-validation-0.9-dev,
 librust-serde-1+default-dev (>= 1.0.139-~~),
 librust-serde-1+derive-dev (>= 1.0.139-~~),
 librust-syn-1+default-dev (>= 1.0.57-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.57-~~),
 librust-syn-1+full-dev (>= 1.0.57-~~),
 librust-syn-1+visit-dev (>= 1.0.57-~~),
 librust-toml-0.5+default-dev (>= 0.5.9-~~)
Provides:
 librust-ruma-macros+compat-dev (= ${binary:Version}),
 librust-ruma-macros+default-dev (= ${binary:Version}),
 librust-ruma-macros-0-dev (= ${binary:Version}),
 librust-ruma-macros-0+compat-dev (= ${binary:Version}),
 librust-ruma-macros-0+default-dev (= ${binary:Version}),
 librust-ruma-macros-0.10-dev (= ${binary:Version}),
 librust-ruma-macros-0.10+compat-dev (= ${binary:Version}),
 librust-ruma-macros-0.10+default-dev (= ${binary:Version}),
 librust-ruma-macros-0.10.5-dev (= ${binary:Version}),
 librust-ruma-macros-0.10.5+compat-dev (= ${binary:Version}),
 librust-ruma-macros-0.10.5+default-dev (= ${binary:Version})
Description: Procedural macros used by the Ruma crates - Rust source code
 This package contains the source for the Rust ruma-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
