=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-macros 0.10.5 --all-targets --all-features
Features: test-name=rust-ruma-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-macros 0.10.5 --all-targets --no-default-features --features compat
Features: test-name=librust-ruma-macros-dev:compat
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-macros 0.10.5 --all-targets
Features: test-name=librust-ruma-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ruma-macros 0.10.5 --all-targets --no-default-features
Features: test-name=librust-ruma-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
